.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _VirtualPCIPassthrough: ../../../vim/vm/device/VirtualPCIPassthrough.rst

.. _vim.vm.device.VirtualDeviceOption: ../../../vim/vm/device/VirtualDeviceOption.rst


vim.vm.device.VirtualPCIPassthroughOption
=========================================
  The VirtualPCIPassthroughOption data object type describes the options for the `VirtualPCIPassthrough`_ data object type.
:extends: vim.vm.device.VirtualDeviceOption_
:since: `vSphere API 4.0`_

Attributes:
